<template>
  <q-page class="text-center">
    <h3>
      Are you in favour of changing the cafeteria menu to include vegan options?  
    </h3>
    <br>
    <q-checkbox v-model="opt1" label="Yes" />
    <q-checkbox v-model="opt2" label="No" />
    <q-checkbox v-model="opt3" label="Abstain" />
    <br>
    <q-btn color="black" text-color="white" label="Submit"/>


  </q-page>
</template>

<script>
export default {
  name: "PageIndex",
  data() {
    return {
      opt1: "false",
      opt2: "false",
      opt3: "false",
      desc: "",
      right: false,
    };
  },
};
</script>